POST
/v1/verifications/msisdn
Bearer
Check mobile money name
Body parameters
-
mobilerequired string -
provideroptional string
POST https://omni.mojo-pay.com/v1/verifications/msisdn
{
"mobile": "233123456789",
"provider": "MTN"
}
curl -X POST "https://omni.mojo-pay.com/v1/verifications/msisdn" \
-H "Authorization: Bearer $ACCESS_TOKEN" \
-H "Accept: application/json" \
-H "Content-Type: application/json" \
-d '{
"mobile": "233123456789",
"provider": "MTN"
}'
Response
{
"status": "verified",
"profile": {
"first_name": "Jane",
"last_name": "Doe"
}
}
{
"status": "invalid",
"profile": null
}